Subject: Ticket Assigned - RVP return
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 12:15:23 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RVP return lamya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lamya Bot:  Hi Lamya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561544466            04:08 PM, 12th Jan                   Reenad                   Hi Lamya, My name is Reenad.Thank you for contacting us. I will be happy to help you!           04:09 PM, 12th Jan                   Reenad                   Could you please share your order number so that I can assist you further?           04:09 PM, 12th Jan                     lamya                    Okay one minute           04:09 PM, 12th Jan                     lamya                    6372449952           04:10 PM, 12th Jan                   Reenad                   دقيقة من فضلك ليتم التحقق إبقى معنا           04:10 PM, 12th Jan                     lamya                    I requested a return from more than month, and no one responded           04:10 PM, 12th Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.*           04:11 PM, 12th Jan                   Reenad                   We apologize to you, dear customer, a new return request will be made and we will communicate with you via email           04:13 PM, 12th Jan                   Reenad                   Is there anything else i can assist you with?           04:13 PM, 12th Jan                     lamya                    Thank you very much, that would be all           04:13 PM, 12th Jan                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:14 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3756540